1772243363911
8615,0.0.0
15934,0.0.0
9038,0.0.0
1078,2.5.0
7032,0.0.0
14988,0.0.0
6715,0.0.0
9368,0.0.0
10280,0.0.0
11775,0.0.0
12,2.4.0
376,0.0.0
14,2.4.0
15,2.3.0
381,0.0.0
8189,1.14.0
13531,0.0.0
8611,0.0.0
1978,2.2.0
24161,0.0.0
10218,0.0.0
22253,0.0.0
736,1.14.0
4824,0.0.0
3376,0.0.0
22,2.3.0
365,2.5.0
6383,2.4.0
12962,0.0.0
5406,0.0.0
6112,0.0.0
7044,2.4.0
7039,2.4.0
20727,1.33.0,1.27.0
23377,0.0.0
24597,1.33.0
1952,1.33.0
10623,0.0.0
21501,1.23.0
7043,2.4.0
3387,0.0.0
17474,0.0.0
8929,1.27.0
11106,0.0.0
3757,2.5.0
19630,1.27.0
11797,0.0.0
7359,0.0.0
1411,0.0.0
15941,2.5.0
15013,1.23.0
21880,0.0.0
24607,0.0.0
20367,1.27.0
13009,2.5.0
9386,0.0.0
18456,2.2.0
18432,0.0.0
399,2.4.0
1423,2.2.0
2893,1.27.0
21136,0.0.0
8196,1.14.0
17012,0.0.0
20742,2.5.0
12935,0.0.0
11761,0.0.0
15910,0.0.0
20334,0.0.0
18436,0.0.0
9796,1.14.0
23728,0.0.0
11901,1.14.0
10662,0.0.0
11118,1.14.0
51,0.0.0
6,2.5.0
19192,0.0.0
23380,2.5.0
16283,1.14.0
14640,1.14.0
19999,2.5.0
23401,2.5.0
13815,0.0.0
19214,1.27.0
2906,0.0.0
8625,2.4.0
21122,0.0.0
64,0.0.0
11453,2.5.0
784,0.0.0
10245,0.0.0
83,1.14.0
11455,2.2.0
11451,2.2.0
11796,1.14.0
20383,0.0.0
11456,2.2.0
11454,2.2.0
15447,0.0.0
24605,0.0.0
2493,0.0.0
5073,0.0.0
20391,1.33.0
23832,0.0.0
13020,0.0.0
2913,0.0.0
2975,2.2.0
11827,2.5.0
2475,2.4.0
10653,0.0.0
13380,0.0.0
16791,2.0.0,1.33.0
800,0.0.0
1112,0.0.0
2477,2.5.0
15019,0.0.0
4195,2.4.0
6750,0.0.0
15930,0.0.0
3479,1.33.0,1.27.0
24595,0.0.0
5498,0.0.0
18421,2.5.0
12540,0.0.0
5806,0.0.0
15953,1.27.0
7408,0.0.0
21543,1.27.0
15337,2.4.0
19222,0.0.0
21542,1.27.0
5444,2.0.0,1.33.0
3485,2.5.0
19687,0.0.0
14215,0.0.0
3813,0.0.0
23842,2.5.0
9805,0.0.0
20063,1.27.0
63,0.0.0
13717,0.0.0
13069,1.27.0
1872,1.33.0,1.27.0
7840,2.5.0
2976,2.4.0
2430,2.2.0
425,0.0.0
8334,2.5.0
1461,1.27.0
10702,2.5.0
436,0.0.0
2482,0.0.0
16160,0.0.0
21140,0.0.0
5466,0.0.0
12580,0.0.0
18099,0.0.0
20750,2.5.0
5381,0.0.0
13794,1.23.0
18901,2.5.0
7404,0.0.0
15481,1.27.0
4250,1.14.0
4034,0.0.0
21564,0.0.0
21174,2.1.0
5022,0.0.0
11450,2.5.0
21170,2.0.0
23413,0.0.0
17821,2.5.0
7465,0.0.0
22910,2.5.0
21616,0.0.0
8351,0.0.0
16756,0.0.0
11161,1.27.0
16015,2.4.0
22747,0.0.0
10791,0.0.0
14262,0.0.0
20459,0.0.0
10322,1.14.0
4310,1.33.0,1.27.0
21206,2.5.0
23482,2.5.0
1220,0.0.0
5115,1.14.0
19698,0.0.0
11875,0.0.0
22755,1.23.0
23879,1.27.0
88,1.14.0
5121,2.2.0
11155,0.0.0
93,0.0.0
3828,2.4.0
20858,0.0.0
13557,1.27.0
11492,0.0.0
8342,0.0.0
15476,2.0.0,1.33.0
18490,0.0.0
6174,0.0.0
12225,2.4.0
544,0.0.0
98,0.0.0
11499,0.0.0
15485,0.0.0
3837,1.27.0
17391,0.0.0
21614,0.0.0
466,0.0.0
9479,2.5.0
18557,0.0.0
9237,1.23.0
24274,0.0.0
23479,2.5.0
3866,0.0.0
22427,0.0.0
6824,1.14.0
5075,2.4.0
7495,0.0.0
1455,0.0.0
4907,0.0.0
10797,0.0.0
21639,0.0.0
22431,1.14.0
7124,0.0.0
11916,2.2.0
10826,0.0.0
11917,2.2.0
3023,1.14.0
5516,2.2.0
474,2.2.0
3502,2.4.0
22503,2.5.0
24195,0.0.0
17447,2.5.0
14702,2.0.0,1.33.0,1.27.0
14251,0.0.0
16371,2.5.0
24671,0.0.0
10779,2.3.0
2528,2.2.0
10340,2.5.0
824,2.0.0,1.33.0
7436,0.0.0
20453,1.27.0
20451,1.27.0
6148,1.33.0
20454,1.27.0
20452,1.27.0
13545,0.0.0
24269,0.0.0
13544,2.2.0
8402,0.0.0
22807,1.14.0
3065,0.0.0
1198,0.0.0
12748,0.0.0
16080,0.0.0
9923,2.2.0
11433,1.27.0
22449,1.14.0
18218,0.0.0
170,2.5.0
21642,0.0.0
23505,2.4.0
3535,0.0.0
14275,1.23.0
4802,2.3.0
18964,1.14.0
10799,2.5.0
15564,1.33.0
872,2.2.0
1201,1.14.0
1185,0.0.0
3044,1.33.0
13170,0.0.0
12724,1.14.0
17489,2.5.0
23504,2.4.0
3910,2.5.0
7172,0.0.0
7482,0.0.0
11924,1.14.0
17129,0.0.0
18974,0.0.0
4180,1.27.0
4790,1.27.0
22439,2.4.0
3149,2.5.0
7931,1.14.0
10178,0.0.0
13189,2.5.0
14755,0.0.0
10844,1.27.0
16471,1.27.0
8407,1.27.0
10818,1.27.0
2516,1.14.0
13239,0.0.0
24661,0.0.0
20882,0.0.0
1686,1.14.0
5890,0.0.0
14999,0.0.0
1150,0.0.0
1061,2.2.0
4393,2.4.0
19781,0.0.0
12491,0.0.0
10832,0.0.0
17464,1.27.0
3905,0.0.0
4838,2.5.0
153,1.27.0
7480,0.0.0
1667,0.0.0
17498,0.0.0
14322,0.0.0
23381,2.5.0
18570,2.5.0
5550,0.0.0
14369,0.0.0
13966,2.3.0
186,0.0.0
252,0.0.0
13962,2.2.0
17553,2.2.0
24351,0.0.0
5581,0.0.0
7558,0.0.0
11264,0.0.0
17912,1.27.0
10416,0.0.0
13967,2.3.0
15242,0.0.0
12383,0.0.0
4139,0.0.0
4860,2.5.0
7204,0.0.0
8758,1.27.0
16478,1.14.0
23233,0.0.0
7967,0.0.0
9266,2.4.0
24337,2.2.0
9264,2.4.0
20884,2.2.0
22074,0.0.0
11231,2.4.0
17866,0.0.0
11646,2.4.0
23561,1.23.0
12775,1.33.0
4867,0.0.0
17520,2.2.0
17521,2.2.0
17522,2.2.0
20183,1.27.0
24323,0.0.0
569,0.0.0
14770,0.0.0
8741,1.14.0
9532,2.5.0
15290,0.0.0
18998,1.14.0
897,0.0.0
1239,1.14.0
12786,0.0.0
12308,0.0.0
13660,1.14.0
19002,2.2.0
22047,2.5.0
13641,0.0.0
24761,0.0.0
11982,1.27.0
18602,0.0.0
21735,0.0.0
17844,2.2.0
904,0.0.0
24768,1.14.0
21326,0.0.0
19031,0.0.0
6828,2.4.0
14828,2.5.0
16487,0.0.0
6244,0.0.0
19924,2.5.0
18613,1.14.0
22434,1.33.0,1.27.0
19834,2.5.0
1259,0.0.0
919,0.0.0
15224,0.0.0
11904,2.2.0
14365,0.0.0
7550,0.0.0
11948,2.4.0
24370,0.0.0
10431,0.0.0
23473,2.4.0
16900,0.0.0
23989,1.27.0
23987,1.27.0
5654,0.0.0
23991,1.27.0
1837,0.0.0
20959,0.0.0
15801,1.14.0
7581,0.0.0
23624,0.0.0
10461,1.14.0
10904,0.0.0
18692,0.0.0
23970,1.27.0
20570,0.0.0
18310,0.0.0
22119,2.5.0
22897,2.4.0
4909,2.5.0
3598,2.5.0
13295,2.5.0
17231,0.0.0
16528,2.0.0,1.33.0
6593,1.27.0
23977,2.5.0
21744,0.0.0
12823,0.0.0
23238,0.0.0
23980,0.0.0
5626,0.0.0
7597,2.5.0
2757,0.0.0
15276,1.14.0
6898,0.0.0
9597,0.0.0
8001,0.0.0
12826,2.5.0
15798,2.4.0
2717,1.14.0
8004,1.27.0
9578,0.0.0
20225,2.5.0
635,0.0.0
20226,2.4.0
20227,2.4.0
20228,2.3.0
253,1.23.0
18232,2.5.0
18302,0.0.0
5954,0.0.0
11662,2.2.0
20950,0.0.0
7959,0.0.0
18690,2.2.0
3005,2.5.0
1299,1.23.0
10484,1.27.0
10046,0.0.0
4931,1.14.0
2301,1.33.0,1.27.0
17536,0.0.0
18672,2.2.0
6942,0.0.0
6284,2.5.0
21356,1.23.0
22916,2.5.0
6923,0.0.0
17519,2.5.0
3226,0.0.0
17585,0.0.0
23978,1.27.0
12377,2.5.0
22902,1.14.0
623,0.0.0
20972,2.5.0
17929,1.14.0
6928,2.3.0
17592,0.0.0
2293,0.0.0
17238,0.0.0
24028,1.14.0
2808,0.0.0
6370,2.2.0
275,0.0.0
19100,0.0.0
17620,2.2.0
1932,0.0.0
16930,0.0.0
9667,1.27.0
21069,0.0.0
8491,0.0.0
18326,0.0.0
20263,1.27.0
5098,0.0.0
22549,2.5.0
19911,1.27.0
10080,0.0.0
3294,2.5.0
7010,0.0.0
9282,0.0.0
23266,1.14.0
1310,1.14.0
6023,2.2.0
17629,2.5.0
19873,2.5.0
23694,0.0.0
9616,1.27.0
23697,0.0.0
12044,1.27.0
9618,1.27.0
19466,2.5.0
7255,0.0.0
9615,1.27.0
11837,0.0.0
1831,0.0.0
16530,0.0.0
1850,1.14.0
11132,2.5.0
17618,0.0.0
20053,2.5.0
2795,1.14.0
10555,2.5.0
5809,0.0.0
7627,0.0.0
16925,2.2.0
17260,0.0.0
6311,2.0.0,1.33.0,1.27.0
1893,0.0.0
3311,2.2.0
1860,0.0.0
24493,0.0.0
10552,0.0.0
3313,1.27.0
24820,2.5.0
21411,0.0.0
24843,0.0.0
3312,1.27.0
16571,0.0.0
9284,0.0.0
10574,0.0.0
15329,0.0.0
12086,2.5.0
1899,2.5.0
18315,2.2.0
23693,1.27.0
2350,1.33.0
18313,2.2.0
7666,0.0.0
18314,2.2.0
23727,0.0.0
24043,1.23.0
10499,0.0.0
7645,0.0.0
1444,1.27.0
8507,1.33.0
22580,0.0.0
4953,0.0.0
11345,0.0.0
18748,0.0.0
273,1.14.0
21016,2.3.0
18007,1.14.0
7663,0.0.0
21709,2.4.0
16249,1.27.0
8569,0.0.0
10211,0.0.0
21129,0.0.0
22204,1.23.0
8573,1.23.0
11016,1.14.0
19571,0.0.0
24892,2.5.0
9331,0.0.0
9711,0.0.0
21860,1.27.0
1943,2.5.0
16620,0.0.0
22985,1.27.0
23743,1.27.0
12909,0.0.0
24344,0.0.0
10108,1.14.0
15352,0.0.0
21301,0.0.0
339,1.27.0
3323,1.33.0,1.27.0
3300,2.2.0
24523,0.0.0
14096,0.0.0
10088,0.0.0
14095,0.0.0
16233,1.33.0,1.27.0
21036,2.5.0
4871,2.5.0
1029,0.0.0
5707,2.4.0
15374,0.0.0
5048,2.5.0
19646,0.0.0
5723,0.0.0
22601,0.0.0
23344,2.2.0
6036,0.0.0
18391,0.0.0
16611,0.0.0
12314,1.27.0
4977,0.0.0
10613,2.5.0
9740,0.0.0
11028,0.0.0
9348,1.27.0
8570,0.0.0
13785,2.2.0
22192,0.0.0
10967,2.3.0
7009,0.0.0
21080,0.0.0
18041,0.0.0
9353,0.0.0
2809,1.27.0
7013,2.0.0,1.33.0,1.27.0
11380,0.0.0
10965,2.4.0
21462,2.5.0
21463,2.3.0
3697,0.0.0
22594,1.14.0
6302,0.0.0
19581,2.4.0
13742,2.2.0
3702,0.0.0
13743,2.2.0
13746,2.2.0
19582,0.0.0
20316,0.0.0
5732,0.0.0
6372,1.14.0
3281,2.2.0
8583,0.0.0
3283,2.2.0
1858,0.0.0
16964,0.0.0
